<% provide(:title, 'Создать игру') %>
<div class="col-md-12">
    <div class="col-md-4">
        <h1>Создать игру</h1>
         <%= render 'form' %>
    </div>
    <div class="col-md-7 no-padding full-height game">
	   <%= render 'map' %>
    </div>
</div>
    
     



